alias(1)

NAME
alias - create a function

  Synopsis

alias NAME DEFINITION
alias NAME=DEFINITION

  Description
Alias is a shellscript wrapper around the function builtin. It exists for backwards compatibility with Posix shells. For other uses, it is recommended to define a function.

Alias does not keep track of which functions have been defined using alias, nor does it allow erasing of aliases.

•   NAME is the name of the function to define

•   DEFINITION is the body of the function. The string ' $argv' will be appended to the body.